


<style>
* {
  box-sizing: border-box;
}

/* Style the body */
body {

	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin: 0;
	font-size: medium;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}



 .tableFixHead {
        overflow-y: auto; /* make the table scrollable if height is more than 200 px  */
        height: 200px; /* gives an initial height of 200px to the table */
      }
      .tableFixHead thead th {
        position: sticky; /* make the table heads sticky */
        top: 0px; /* table head will be placed from the top of the table and sticks to it */
      }
      table {
        border-collapse: collapse; /* make the table borders collapse to each other */
        width: 100%;
      }
      th,
      td {
        padding: 8px 16px;
        border: 1px solid white;
      }
      th {
        background: white;
      }
    

/* Header/logo Title */
.header {

	padding: 80px;
	text-align: center;
	background: white;
	color: red;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
}

/* Increase the font size of the heading */
.header h1 {
	font-size: xx-large;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-weight: lighter;
	color: #FF0000;
	font-style: normal;
}

/* Sticky navbar - toggles between relative and fixed, depending on the scroll position. It is positioned relative until a given offset position is met in the viewport - then it "sticks" in place (like position:fixed). The sticky value is not supported in IE or Edge 15 and earlier versions. However, for these versions the navbar will inherit default position */
.navbar {
  overflow: hidden;
  background-color: #333;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

/* Style the navigation bar links */
.navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}


/* Right-aligned link */
.navbar a.right {
  float: right;
}

/* Change color on hover */
.navbar a:hover {
  background-color: #ddd;
  color: black;
}

/* Active/current link */
.navbar a.active {
  background-color: #666;
  color: white;
}

/* Column container */
.row {  
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  -ms-flex: 30%; /* IE10 */
  flex: 30%;
  background-color: #f1f1f1;
  padding: 20px;
}

/* Main column */
.main {   
  -ms-flex: 70%; /* IE10 */
  flex: 70%;
  background-color: white;
  padding: 20px;
}



/* Footer */
.footer {

  padding: 20px;
  text-align: center;
  background: white;
}

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 700px) {
  .row {   
    flex-direction: column;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .navbar a {
    float: none;
    width: 100%;
  }
}

.auto-style9 {
		-ms-flex: 70%; /* IE10 */;
		flex: 70%;
		color: #666666;
		text-align: center;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: medium;
	}
	
.auto-style10 {
		-ms-flex: 70%; /* IE10 */;
		flex: 70%;
		color: #FF0000;
		text-align: center;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: large
	}
	
.auto-style11 {
	text-align: center;
}
.auto-style12 {
	-ms-flex: 70%; /* IE10 */;
	flex: 70%;
	background-color: white;
	padding: 20px;
	text-align: center;
}




</style>
